## arc-theme-xhdpi 20171115.mx15

=== debian/changelog ===
arc-theme-xhdpi (20171115.mx15) mx; urgency=medium

  * Rebuild from arc-theme source, but render assets at 180 dpi.
  * Fork as a native package.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Nov 2017 12:06:51 -0800

arc-theme (20161119-1) unstable; urgency=medium

  * New upstream release
    - Cinnamon 3.2
    - Bugfixes
  * Packaging Changes
    - updated David Mohammed email address in debian/copyright
    - debian/control changed vcs location to updated UbuntuBudgie repo
    - debian/control use debhelper v10

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 Nov 2016 19:03:43 +0000

arc-theme (20161005-1) unstable; urgency=medium

  * New upstream release
    - Fix OSD windows in MATE 1.16
    - Fix Unity window decorations with GTK+ 3.20
    - Minor bugfixes
  * Packaging Changes
    - update debian/upstream/metadata to remove non-recommended 
      homepage field (Closes: #838988)
    - update homepage url in debian/control

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 05 Oct 2016 18:38:01 +0100

arc-theme (20160923-1) unstable; urgency=medium

  * New upstream release
    - GNOME 3.22 support
    - updates for all supported desktop environments
    - fix GNOME 3.22 build issue (Closes: #837265)
  * Packaging Changes
    - update maintainer email address
    - update files in debian/copyright
    - correct DE capitalization issues in debian/control

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 24 Sep 2016 09:09:01 +0100

arc-theme (20160605-2) unstable; urgency=medium

  * Include Arc's plank GTK+ option for each theme variant 

 -- David Mohammed <foss.freedom@gmail.com>  Wed, 06 Jul 2016 20:15:15 +0100

arc-theme (20160605-1) unstable; urgency=medium

  * Initial Release (Closes: #826762)

 -- David Mohammed <foss.freedom@gmail.com>  Wed, 08 Jun 2016 19:16:45 +0100
