## arc-theme-xhdpi 20171115.mx17

=== debian/changelog ===
arc-theme-xhdpi (20171115.mx17) mx; urgency=medium

  * Rebuild from arc-theme source, but render assets at 180 dpi.
  * Fork as a native package.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Nov 2017 12:06:51 -0800
